<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=Cp1252">
<title>Active Suspension ExperimentTOC.html</title>
<!-- Created by Maple 15.00, Windows 7 -->
</head>
<a href="Active Suspension Experiment1.html#MapleAutoBookmark1" target="Content">Active Suspension Experiment.mw</a>
<ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark2" target="Content">Description</a>
<ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark3" target="Content">The Quanser_Tools Package</a>
</ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark4" target="Content">Worksheet Initialization</a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark5" target="Content">Notations</a>
<ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark6" target="Content">Generalized Coordinates: NULL's</a>
<ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark7" target="Content">Figure 1: System Schematic</a>
</ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark8" target="Content">State-Space Variables</a>
</ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark9" target="Content">Total Potential and Kinetic Energies of the System</a>
<ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark10" target="Content">Total Potential Energy: NULL </a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark11" target="Content">Total Kinetic Energy: NULL</a>
</ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark12" target="Content">Generalized Forces: NULL's</a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark13" target="Content">Euler-Lagrange's Equations</a>
<ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark14" target="Content">Additional Insight: Eliminating Gravity Terms</a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark15" target="Content">Additional Insight: Inertia (or mass) Matrix: Fi</a>
</ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark16" target="Content">Solving the Euler-Lagrange's Equations</a>
<ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark17" target="Content">Reverse State Substitution for Pretty Display of the Solved EOM's</a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark18" target="Content">Solution to the (Linear) EOM's</a>
</ul>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark19" target="Content">Determine the System State-Space Matrices: A, B, C, and D</a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark20" target="Content">Determine the System New State-Space Matrices: A, B, C, and D</a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark21" target="Content">Determine the Transtere Functions</a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark22" target="Content">Write A, B, C, and D to a Matlab file</a>
<li><a href="Active Suspension Experiment1.html#MapleAutoBookmark23" target="Content">Procedure Printing</a>
</ul>

</html>